/*
------------------------------------------------------
	ALL
------------------------------------------------------
*/
body{
	margin:					0px;
	padding:				0px;
	height:					100%;
	font-family:		Arial,Helvetica,sans-serif;
	font-size:			14px;
	color:					#2e2e2e;
	background:			#FFFFFF;
	margin:					0px;
	padding:				0px;
	behavior:				url(includes/themes/theme2/csshover.htc);
}

h1 {
	margin-top: 0px;
}

input,
textarea{
	font-family:			Arial,Helvetica,sans-serif;	
}

dl {
	margin-top: 0;
	font-size: 12px;
}
dd {
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
}

.pagehdg {
  font-size: 20px;
}

#mainlogo {   /* tucows */
  float: left;
  width: 200px;
  height: 50px;
  margin: 15px 0 5px 15px;
}
#mainlogo2 {  /* mirror */
  float: left;
  width: 600px;
  height: 90px;
  margin: 15px 0 0 15px;
}
#mainlogosep {
  width: 3px;
  height: 90px;
  margin-right: 5px;
  background-color: #C2C2C2;
  float: left;
}

#cloak {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0;
	top: 0;
	left: 0;
	/* background-image: url(http://tcv3/admin/s50.png); */
	background-color: #4F4F4F;
	opacity: .5;
	filter: alpha(opacity=50);
	z-index: 9100;
	visibility: hidden;
}	
#signup {
	position: absolute;
	background-color: black;
	color: white;
	width: 300px;
	height: 410px;
	margin: auto;
	top: 70px;
	padding: 15px;
	z-index: 9110;
	visibility: hidden;
}
#signin {
	position: absolute;
	background-color: black;
	color: white;
	width: 300px;
	height: 240px;
	margin: auto;
	top: 70px;
	padding: 15px;
	z-index: 9111;
	visibility: hidden;
}
#signupdlg {
  padding: 10px 20px 5px 20px;
}

.newarticle {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
  line-height: 22px;
}
/*
------------------------------------------------------
	FLOATS
------------------------------------------------------
*/
.Relative{position:				relative;}
.Absolute{position:				absolute;}

.Clear{clear:			 				both;}
.ClearLeft{clear:					left;}
.ClearRight{clear:				right;}
.Left{float:							left;}
.Right{float:							right;}

.Show{
	visibility:							visible;
	display:								block;
}

.Hide{
	visibility:							hidden;
	display:								none;
}

.Center{
	align:									center;
}


/*
------------------------------------------------------
	TEXT ALIGNS
------------------------------------------------------
*/
.TextLeft{text-align:			left;}
.TextRight{text-align:		right;}
.TextCenter{text-align:		center;}

/*
------------------------------------------------------
	POINTER
------------------------------------------------------
*/
.Pointer{cursor:			pointer;}

/*
------------------------------------------------------
	PADDINGS
------------------------------------------------------
*/
.pad1{padding:				1px}
.pad2{padding:				2px}
.pad3{padding:				3px}
.pad4{padding:				4px}
.pad5{padding:				5px}
.pad6{padding:				6px}
.pad10{padding:				10px}
.pad15{padding:				15px}
.pad20{padding:				20px}
.pad30{padding:				30px}

.padLeftRight5{padding:		0px 5px 0px 5px;}
.padUpDown5{padding:		5px 0px 5px 0px;}
.padUpDown10{padding:		10px 0px 10px 0px;}
.padUpDown14{padding:		14px 0px 14px 0px;}
.padUpDown15{padding:		15px 0px 15px 0px;}
.padBottom5{padding-bottom: 5px;}
.padBottom10{padding-bottom: 10px;}
.padPicRight{padding: 0 0 5px 5px;}

.padUp10{padding:		10px 0px 0px 0px;}
.padUp15{padding:		15px 0px 0px 0px;}
.padAddSolutionButton {padding: 10px 10px 10px 10px;}
.padRSS {padding: 30px 10px 10px 10px;}

.marginUpDown15{margin: 15px 0px 15px 0px;}

.marginDown10{margin-bottom: 10px;}
.marginDown15{margin-bottom: 15px;}
.marginDown20{margin-bottom: 20px;}

/*
------------------------------------------------------
	WIDTH
------------------------------------------------------
*/

.w20{width:					20px;}
.w25{width:					25px;}
.w30{width:					30px;}
.w40{width:					40px;}
.w50{width:					50px;}
.w60{width:					60px;}
.w90{width:					90px;}
.w95{width:					95px;}
.w100{width:				100px;}
.w100p{width:				100%;}
.w101{width:				101px;}
.w105{width:				105px;}
.w115{width:				115px;}
.w120{width:				120px;}
.w125{width:				125px;}
.w126{width:				126px;}
.w130{width:				130px;}
.w140{width:				140px;}
.w150{width:				150px;}
.w160{width:				160px;}
.w165{width:				165px;}
.w170{width:				170px;}
.w175{width:				175px;}
.w185{width:				185px;}
.w190{width:				190px;}
.w195{width:				195px;}
.w200{width:				200px;}
.w210{width:				210px;}
.w220{width:				220px;}
.w230{width:				230px;}
.w240{width:				240px;}
.w245{width:				245px;}
.w255{width:				255px;}
.w260{width:				260px;}
.w273{width:				273px;}
.w280{width:				280px;}
.w285{width:				285px;}
.w290{width:				290px;}
.w295{width:				295px;}
.w300{width:				300px;}
.w301{width:				301px;}
.w305{width:				305px;}
.w310{width:				310px;}
.w320{width:				320px;}
.w330{width:				330px;}
.w340{width:				340px;}
.w360{width:				360px;}
.w370{width:				370px;}
.w380{width:				380px;}
.w392{width:				392px;}
.w412{width:				412px;}
.w420{width:				420px;}
.w440{width:				440px;}
.w450{width:				450px;}
.w460{width:				460px;}
.w480{width:				480px;}
.w500{width:				500px;}
.w503{width:				503px;}
.w583{width:				583px;}
.w600{width:				600px;}
.w610{width:				610px;}
.w613{width:				613px;}
.w621{width:				621px;}
.w631{width:				631px;}
.w670{width:				670px;}
.w690{width:				690px;}
.w952{width:				952px;}
.w962{width:				962px;}

.inline{display: inline;}

/*
------------------------------------------------------
	HEIGHT
------------------------------------------------------
*/
.h22{height:				22px;}
.h28{height:				28px;}
.h32{height:				32px;}
.h40{height: 				40px;}
.h75{height:				75px;}
.h80{height:				80px;}
.h85{height:				85px;}
.h95{height:				95px;}
.h125{height:				125px;}
.h170{height:				170px;}
.h175{height:				175px;}
.h200{height:				200px;}
.h250{height:				250px;}

/*
------------------------------------------------------
	MINIMUM HEIGHT
------------------------------------------------------
*/
.mh20{min-height:				20px;}


/*
------------------------------------------------------
	BORDERS
------------------------------------------------------
*/
.borderGreyLt{border:solid;border-width:1px;border-color:#f1f1f1;}
.borderGreyLtMd{border:solid;border-width:1px;border-color:#eaeaea;}
.borderGreyMd{border:solid;border-width:1px;border-color:#afafaf;}
.borderGreyDk{border:solid;border-width:1px;border-color:#333333;}
.borderWhite{border:solid;border-width:1px;border-color:#FFFFFF;}

.borderBottomGreyLt{border-bottom:solid;border-bottom-width:1px;border-bottom-color:#f1f1f1;}
.borderBottomGreyLtMd{border-bottom:solid;border-bottom-width:1px;border-bottom-color:#eaeaea;}
.borderBottomGrey{border-bottom:solid;border-bottom-width:1px;border-bottom-color:#c3c3c3;}
.borderTopGreyLt{border-top:solid;border-top-width:1px;border-top-color:#f1f1f1;}
.borderTopGreyLtMd{border-top:solid;border-top-width:1px;border-top-color:#eaeaea;}
.borderTopGrey{border-top:solid;border-top-width:1px;border-top-color:#c3c3c3;}
.borderRightGreyLt{border-right:solid;border-right-width:1px;border-right-color:#dfdfdf;}
.borderLeftGreyLt{border-left:solid;border-left-width:1px;border-left-color:#dfdfdf;}
.borderRightWhite{border-right:solid;border-right-width:1px;border-right-color:#ffffff;}

.borderBottomBiege{border-bottom:solid;border-bottom-width:1px;border-bottom-color:#ddd8c5;}
.borderBottomBiegeDk{border-bottom:solid;border-bottom-width:1px;border-bottom-color:#9d9987;}

.borderStrong{border-width:2px;}

/*
------------------------------------------------------
	BACKGROUNDS
------------------------------------------------------
*/

.bgWhite{background:			#FFFFFF;}
.bgBlack{background:			#000000;}
.bgBlue {background: 			#4397ec;}
.bgBlueLine {background:  #1b73cc;}
.bgOrange{background:			#ff5a00;}

.bgGreyLtLt{background:			#f8f8f8;}
.bgGreyLt{background:			#f3f3f3;}
.bgGreyMdLt{background:			#DEDEDE;}
.bgGreyMd{background:			#666666;}
.bgGreyDk{background:			#333333;}
.bgGreyDkDk{background:			#4e4e4e;}
.bgSponsor{background:			#FAFAFA;}

.bgImage{
	background-repeat:		no-repeat;
	background-position:	top left;
}

/*
------------------------------------------------------
	TEXT TREATMENTS
------------------------------------------------------
*/
.Bold{font-weight:			bold;}
.Strike{text-decoration:	line-through;}
.None{text-decoration:		none !important ;}
.Underline{text-decoration:	underline;}
.Normal{font-weight:		normal;}

/*
------------------------------------------------------
	FONTS
------------------------------------------------------
*/
.fontArial{font-family:			Arial;}
.fontTimes{font-family:			"Times New Roman" sans-serif;}
.fontGeorgia{font-family:		Georgia}
.fontWebdings{font-family:		"Webdings"}

/*
------------------------------------------------------
	FONT SIZES
------------------------------------------------------
*/
.f6{font-size:				6px;}
.f8{font-size:				8px;}
.f10{font-size:				10px;}
.f11{font-size:				11px;}
.f12{font-size:				12px;}
.f13{font-size:				13px;}
.f14{font-size:				14px;}
.f15{font-size:				15px;}
.f16{font-size:				16px;}
.f17{font-size:				17px;}
.f18{font-size:				18px;}
.f19{font-size:				19px;}
.f20{font-size:				20px;}
.f21{font-size:				21px;}
.f24{font-size:				24px;}
.f24b{
  font-size:				  24px;
  font-weight:        bold;
}
.f26{font-size:				26px;}
.f30{font-size:				30px;}

/*
------------------------------------------------------
	FONT COLORS
------------------------------------------------------
*/
.fontBlack{	color:			#000000;}
.fontWhite{	color:			#FFFFFF;}

.fontBrownLt{ color: #382000; }

.fontGreyLtLt{color:		#cccccc;}
.fontGreyLt{color:			#858585;}
.fontGreyMd{color:			#666666;}
.fontGreyDk{color:			#333333;}

.fontOrange{color:			#ff5a00;}
.fontErr{color: 				red;}




/*
------------------------------------------------------
	FORM ELEMENTS
------------------------------------------------------
*/

.explanatory {
	padding-bottom: 20px;
}

form{
	padding:				0px;
	margin:					0px;
	font-size:			12px;
}

.formline {
	clear: both;
	margin-bottom: 10px;
}

.formline label {
	width: 150px;
	display: block;
	text-align: right;
	float: left;
	margin-right: 5px;
}

.formline input {
	float: left;
	margin-right: 5px;
}

.formdata {
	color: #455C6F;
	font-weight: bold;
}

li{
	list-style-position:	outside;
	margin-left:			0px;
}

/*
------------------------------------------------------
	LINKS
------------------------------------------------------
*/
a {
	font-size: 12px;
}

a:link,
a:visited,
a:active{
	color:					#333333;
	text-decoration:		underline;
}

a:hover{
	color:					#4397ec;
	text-decoration:		none;
}

a.linkNone:link,
a.linkNone:visited,
a.linkNone:active,
a.linkNone:hover{
	text-decoration:		none;
}

a.linkWhite:link,
a.linkWhite:visited,
a.linkWhite:active{
	color:					#FFFFFF;
	text-decoration:		none;
}

a.linkWhite:hover{
	color:					#4397ec;
	text-decoration:		none;
}

a.linkWhiteGrey:link,
a.linkWhiteGrey:visited,
a.linkWhiteGrey:active{
	color:					#FFFFFF;
	text-decoration:		none;
}

a.linkWhiteGrey:hover{
	color:					#333333;
	text-decoration:		none;
}

a.linkGreyLt:link,
a.linkGreyLt:visited,
a.linkGreyLt:active{
	color:					#858585;
	text-decoration:		none;
}

a.linkGreyLt:hover{
	color:					#4397ec;
	text-decoration:		none;
}

a.linkGreyTab:link,
a.linkGreyTab:visited,
a.linkGreyTab:active{
	color:					#666666;
	text-decoration:		none;
}

a.linkGreyTab:hover{
	color:					#000000;
	text-decoration:		none;
}

a.blackLink:link,
a.blackLink:visited,
a.blackLink:active{
	color:					#ffffff;
}

a.blackLink:hover{
	color:					#4397EC;
	text-decoration:		none;
}

a.linkGreyDk:link,
a.linkGreyDk:visited,
a.linkGreyDk:active{
	color:					#333333;
	text-decoration:		none;
}

a.linkGreyDk:hover{
	color:					#4397ec;
	text-decoration:		none;
}

a.linkGreyLtMd:link,
a.linkGreyLtMd:visited,
a.linkGreyLtMd:active{
	color:					#333333;
	text-decoration:		none;
}

a.linkGreyLtMd:hover{
	color:					#4397ec;
	text-decoration:		none;
}

a.linkGreyMd:link,
a.linkGreyMd:visited,
a.linkGreyMd:active{
	color:					#9e9e9e;
	text-decoration:		underline;
}

a.linkGreyMd:hover{
	color:					#4397ec;
	text-decoration:		none;
}

a.linkOrange:link,
a.linkOrange:visited,
a.linkOrange:active{
	color:					#4397ec;
	text-decoration:		underline;
}

a.linkOrange:hover{
	color:					#333333;
	text-decoration:		none;
}

a.linkOrangeUnderline:link,
a.linkOrangeUnderline:visited,
a.linkOrangeUnderline:active{
	color:					#4397ec;
	text-decoration:		underline;
}

a.linkOrangeUnderline:hover{
	color:					#000000;
	text-decoration:		underline;
}

a.linkBlueUnderline:link,
a.linkBlueUnderline:visited,
a.linkBlueUnderline:active{
	color:					#000000;
	text-decoration:		underline;
	font-weight: bold;
}

a.linkBlueUnderline:hover{
	color:						#4397ec;
	text-decoration:	none;
}

a.nonJsLink:link,
a.nonJsLink:visited,
a.nonJsLink:active{
	color:					#FFFF00;
	text-decoration:		underline;
}

a.nonJsLink:hover{
	color:					#FF00FF;
	text-decoration:		none;
}

a.license {
  color: #333 !important;
  padding-right: 10px;
}

.warnlarge {
	background-color: #AF2B2B;
	padding: 10px 10px 10px 20px;
	color: white;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

.topLeftBox{
		font-family:  Arial;
		font-size:		12px;
		position: 		relative;
		top: 					-32px;
		left: 				705px;
}

.lblNoJs{
	text-align:				left;
	position: 				relative;
	width: 						300px;
	top:							27px;
	left:							160px;
}

.jsMsg{
		width: 				300px;
		font-family:  Arial;
		font-size:		12px;
		position: 		relative;
		top: 					40px;
		left: 				200px;
		z-index:			999;
}

.comment_name{
		align:				left; 
		padding: 			0px 0px 10px 0px;
}

#fade {
	z-index: 50;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	/* visibility: hidden; */
	background-color: #BFD0FF;
	overflow: hidden;
}

#rate_signin {
	visibility: hidden;
}

.opaque {

	position:						absolute;
	z-index:						980; 
	width:							571px;
	height:							206px;
	background-color:		#000000; 
	opacity: 						0.5; 
	filter:							alpha(opacity=50);
	
}

.msg {
	position: 					relative;
	z-index:						990;
	width:							300;
	heigth:							100;
	color:					    #ffffff;
	font-family:				Arial;
	font-size:					16px;
	font-weight:				bolder;
	top:								67px;
	left:								110px;
}

#lbl_addSol {
	position:						relative;
	top: 								5px;
	left: 							10px;

}

/*
------------------------------------------------------
	This stuff is specific to mirror pages
------------------------------------------------------
*/
div#get div.mlist {
  padding-bottom: 5px;
}
div#get div.mlist h3 {
  font-size: 14px;
  line-height: 15px;
  height: 15px;
  text-transform: uppercase;
  font-weight: bold;
}
div#get div.mlist h3 a {
  display: inline-block;
  padding-left: 40px;
  color: #333;
  position: relative;
}
div#get div.mlist h3 a img {
  position: absolute;
  left: 0;
  top: 0;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
div#get div.mlist ul {
  padding: 0;
  list-style: none;
}
div#get div.mlist ul {
  padding-top: 10px;
  border-bottom: 1px dotted #ccc;
}
div#get div.mlist ul {
  padding-top: 10px;
  border-bottom: 1px dotted #ccc;
}
div#get div.mlist ul li {
  border-top: 1px dotted #ccc;
  padding: 0;
  margin: 0;
  display: block;
}
div#get div.mlist ul li a {
  display: block;
  position: relative;
  padding: 5px;
  margin: 0;
  font-size: 11px;
  line-height: 15px;
  height: 15px;
  text-transform: none;
  font-weight: normal;
  color: #333;
}
div#get div.mlist ul li a .loc {
  position: absolute;
  top: 5px;
  right: 5px;
  text-align: right;
  font-size: 9px;
  text-transform: uppercase;
  color: #666;
}
div#get div.mlist ul li a:hover {
  color: #000;
  background-color: #ffb;
  text-decoration: none;
}
.cbb {
  padding: 10px;
  margin: 5px;
  background: #fff;
}
.eee.cbb {
  background-color: #eee;
  padding: 10px 5px;
  margin: 0;
  border: 0;
}
a.wit {
  color: #333 !important;
  padding-right: 10px;
}
div#get ul.get_deets {
  list-style: none;
}
div#get ul.get_deets li {
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  color: #666;
  position: relative;
  margin-left: 13em;
  padding: 5px 0;
}
div#get ul.get_deets li .get_det {
  position: absolute;
  left: -13em;
  color: #333;
  display: block;
  width: 12em;
  text-align: right;
}
div#get ul.get_deets li a {
  color: #666;
}

/*
------------------------------------------------------
	softBrows classes
------------------------------------------------------
*/

.sb_bc_bl_left {			/* Soft Brows _ Bread Crumbs _ Blue _ Left */
	width: 8px;
	height: 33px;
	background-image: url(/images/assets/sb_bc_bl_left.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	display: block;
	float: left;
}

.sb_bc_bl_text {			/* Soft Brows _ Bread Crumbs _ Blue _ Text */
	height: 24px;
	padding: 9px 5px 0px 5px;
	margin: 0;
	font-size: 12px;
	color: white;
	background-image: url(/images/assets/sb_bc_bl_text.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	display: block;
	float: left;
}

.sb_bc_bl_right {			/* Soft Brows _ Bread Crumbs _ Blue _ Right */
	width: 8px;
	height: 33px;
	background-image: url(/images/assets/sb_bc_bl_right.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
}

.sb_bc_gr_left {			/* Soft Brows _ Bread Crumbs _ Grey _ Left */
	width: 8px;
	height: 33px;
	background-image: url(/images/assets/sb_bc_gr_left.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
}

.sb_bc_gr_text {			/* Soft Brows _ Bread Crumbs _ Grey _ Text */
	height: 24px;
	padding: 9px 5px 0px 5px;
	margin: 0;
	font-size: 12px;
	color: white;
	background-image: url(/images/assets/sb_bc_gr_text.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	float: left;
}

.sb_bc_grbl_arw {
	width: 16px;
	height: 33px;
	background-image: url(/images/assets/sb_bc_grbl_arw.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
}

.sb_bc_grgr_arw {
	width: 16px;
	height: 33px;
	background-image: url(/images/assets/sb_bc_grgr_arw.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
}

#sn_crumbs a {
	color: white;
	text-decoration: none;
}

#sn_crumbs a:hover {
	color: white;
	text-decoration: underline;
}


#categories {
	float: left;
	width: 150px;
	padding: 10px 10px 0 10px;
	font-size: 12px;
	border-right: 1px solid #BFBFBF;
	display: block;
}

#titlespanel {
	float: left;
	font-size: 12px;
	padding: 0 10px 0 10px;
	width: 440px;
	display: block;
}

#titles {
	float: left;
	display: block;
}

.titlesnav {
	float: right;
	width: 440px;
	text-align: right;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #BFBFBF;
	display: none;
}

.titlesnav a {
	text-decoration: none;
}

.title {
	float: left;
	font-size: 12px;
	padding: 10px 0 10px 0;
	border-bottom: 1px solid #BFBFBF;
}

.titleLeft {
	float: left;
	width: 310px;
}

.license {
	font-size: 11px;
	color: #858585;
}

.titleRight {
	float: right;
	width: 120px;
	text-align: right;
}

.spotHeading {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 5px;
}

.spotTitle {
	font-size: 17px;
	font-weight: bold;
	color: #1B73CC;
	padding-bottom: 5px;
}

#wrapper-clean{
	padding: 0px 5px 5px 5px;
	background: #eeeeee;
}

.back{
	padding: 3px 15px 15px 15px;
	
}

h2.light_blue {
	font-size: 16px;
	color: #4397ec;
}

p.bigger{
	font-size: 12px;

}

.comment_titleBck {
	position: relative;
	left: -5px;
	width: 503px; 
	background: #f3f3f3;
	float: left;

}


/*
------------------------------------------------------
	Preview Page classes
------------------------------------------------------
*/

.breadcrumbs {
	font-size: 14px;
	width: 100%;
	padding-bottom: 10px;
	display: block;
}

/*
------------------------------------------------------
	Preview Page classes
------------------------------------------------------
*/

.nojs {
	background-color: #9F1D1D;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 10px;
	display: block;
}

/*
-----------------------------------------------------
Mirror logos
-----------------------------------------------------
*/

.noLogo{
			width: 110px;
			height: 70px; 
			float: left;  
			border: 1px;
			border-color: #000000;
			background: #f3f3f3;
			padding: 5px;
			overflow: hidden;
}

.logoName {
			align: center;
			font-family: arial, sans-serif;	
			font-weight: bold;
			font-size: medium;
			vertical-align: middle;
			text-align: center;

}

.nojs a {
	background-color: #999600;
	color: #FFFFE6;
}

.nojs a:hover {
	text-decoration: none;
	background-color: #008F9E;
	color: #E6FDFF;
}

.errMsg {
	background-color: #9F1D1D;
	color: white;
	font-size: 12px;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 10px;
	display: block;
}

.address {
	font-size: 11px;
}

.address a {
	font-size: 11px;
}

.errbox {
  /*
	padding: 10px;
	border: 3px solid #CFA8A8;
	margin-bottom: 5px;
	*/
}

.errmsg {
	padding: 3px 10px 3px 10px;
	color: white;
	font-weight: bold;
  background-color:#820000;
  border-bottom:1px solid #FF0000;
	margin-bottom: 5px;
}
.errmsg a {
  color: #FFF79F;
}

.msgbox {
  /*
	padding: 10px;
	border: 3px solid #AACFA8;
	margin-bottom: 5px;
	*/
}

.msgmsg {
	padding: 3px 10px 3px 10px;
	color: white;
	font-weight: bold;
	margin-bottom: 5px;
  background-color:#018134;
  border-bottom:1px solid #91FF91;
}

.ratingbox {
  padding-top: 5px;
}
.ratinglbl {
  padding-right: 5px;
  width: 80px;
  text-align: right;
  display: block;
  float: left;
}

.noLink {
  color: #7F7F7F;
}

.blueLink a {
  color: #4397EC;
  text-decoration: none;
  font-size: 11px;
}

.blueLink a:hover {
  color: black;
}

a.hotlink {
  overflow: hidden;
}

.rptAbuse {
  font-size: 10px;
  float: right;
  margin: 0 3px 0 0;
}
.rptAbuse a {
  font-size: 10px;
}

.chklbl {
  text-align: left;
  width: 400px;
  display: block;
}

#spotlightad {
  width: 390px;
  height: 330px;
  padding: 10px;
  overflow: hidden;
  background-color: #F3F3F3;
  margin-bottom: 15px;
}
